import request from '@/utils/request'

// 查询平台报价单明细列表
export function listDay(query) {
  return request({
    url: '/tuya/supplierDay/list',
    method: 'get',
    params: query
  })
}

// 查询平台报价单明细详细
export function getDay(id) {
  return request({
    url: '/tuya/supplierDay/' + id,
    method: 'get'
  })
}

// 新增平台报价单明细
export function addDay(data) {
  return request({
    url: '/tuya/supplierDay',
    method: 'post',
    data: data
  })
}

// 修改平台报价单明细
export function updateDay(data) {
  return request({
    url: '/tuya/supplierDay',
    method: 'put',
    data: data
  })
}

// 删除平台报价单明细
export function delDay(id) {
  return request({
    url: '/tuya/supplierDay/' + id,
    method: 'delete'
  })
}
